.navitem {
  margin: 8px;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  gap: 4px;
  padding: 4px;
  aspect-ratio: 1;

  &--active {
    background: #F7FAFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  }
  
  &__image {
    height: 48px;
    width: 48px;
  }

  span {
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 0.6px;
    color: #2E78E8;
  }
}